<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::exception handler" tests="3" time="0.001065241" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0003_should return instance of exception handler class defined deeper in a module hierrarchy" time="0.00029177" assertions="2">
  </testcase>
  <testcase name="test_0002_should return instance of exception handler class defined in a module" time="0.000228844" assertions="2">
  </testcase>
  <testcase name="test_0001_should return instance of hammer cli exception handler by default" time="0.000359925" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
